/*
 Theme Name:   Twenty Eleven Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Eleven Child Theme
 Author:       Stefan Armbruster
 Author URI:   http://example.com
 Template:     twentyeleven
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/


@import url("../twentyeleven/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#access {
    background: #e2e2e2;
    margin: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#access div {
    float: right;
    margin:0;
}

#branding {
    border-top: 0;
}

#access li > a, #access a {
background: #f9f9f9;
background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
background: -o-linear-gradient(#f9f9f9, #e5e5e5);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
color: #373737;
}

#access li:hover > a, #access a:focus {
color: #eee;
background: #000;
}

.only-search {
    display: none;
}

#access {
    background-image: url('logo.png');
    background-repeat: no-repeat;
    background-position-y: -10px;
}

.entry-header .comments-link {
    display: none;
}

.entry-title {
    font-weight: normal;
}

#access .page-item-2810 > a {
    background-color: #FFAB00;
    background-image: none;
}

.more-link {
    font-weight: bold;
    text-decoration: underline;
}
